# Graphic3d_TypeOfReflection.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_TypeOfReflection { Graphic3d_TOR_AMBIENT, Graphic3d_TOR_DIFFUSE, Graphic3d_TOR_SPECULAR, Graphic3d_TOR_EMISSION }
| The type of primitive array in a group in a structure. . More...

## Enumeration Type Documentation

enum Graphic3d_TypeOfReflection

Enumeration values:

  Graphic3d_TOR_AMBIENT |
  Graphic3d_TOR_DIFFUSE |
  Graphic3d_TOR_SPECULAR |
  Graphic3d_TOR_EMISSION |